1 Reply Latest reply: Dec 6, 2012 12:25 PM by BDAqua
Jeremy Sender Level 1 Level 1 (5 points)

I'm having a probelm with the Apple Prores Codec. Out of the blue, Quicktime, FCP7, Compressor, etc. stopped being able to play prores files. I guess my codec got corrupted somehow. Anyway, the problem is that I'm running Leopard (OSX 10.5.8), and I can't find a download of ProApps QT Codecs 1.0.1. Plenty of websites say they offer the download, but the files are actually ProApps 2.0, which require at least OSX 10.6. Anyone know where I can find ProApps 1.0.1?